<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/ll_send_code"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="@dimen/size_50"
        android:layout_marginLeft="@dimen/dp_10"
        android:layout_marginTop="@dimen/size_20"
        android:layout_marginRight="@dimen/dp_10"
        android:orientation="horizontal">

        <EditText
            android:id="@+id/edt_phone"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:maxLength="11"
            android:enabled="true"
            android:background="@color/white"
            android:gravity="left|center_vertical"
            android:hint="请输入该账号注册的手机号"
            android:imeOptions="actionSend"
            android:inputType="phone"
            android:textColor="@color/colorMain"
            android:textColorHint="@color/colorGray"
            android:textSize="@dimen/sp_14" />

        <ImageView
            android:id="@+id/img_clear_phone"
            android:layout_width="@dimen/size_30"
            android:layout_height="@dimen/size_30"
            android:layout_gravity="center_vertical"
            android:padding="@dimen/dp_10" />

    </LinearLayout>

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="@dimen/dp_10"
        android:layout_marginRight="@dimen/dp_10">

        <include layout="@layout/common_line" />
    </RelativeLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="@dimen/size_50"
        android:layout_marginLeft="@dimen/dp_10"
        android:layout_marginRight="@dimen/dp_10"
        android:orientation="horizontal">

        <EditText
            android:id="@+id/edt_identify_code"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:background="@color/white"
            android:gravity="left|center_vertical"
            android:hint="请输入验证码"
            android:imeOptions="actionDone"
            android:inputType="number"
            android:maxLength="6"
            android:textColorHint="@color/colorGray"
            android:textSize="@dimen/sp_14" />

        <View
            android:layout_width="0.1px"
            android:layout_height="match_parent"
            android:layout_marginTop="@dimen/dp_10"
            android:layout_marginBottom="@dimen/dp_10"
            android:background="@color/colorLine" />

        <Button
            android:id="@+id/btn_item_send"
            android:layout_width="@dimen/size_100"
            android:layout_height="match_parent"
            android:background="@color/white"
            android:gravity="center"
            android:text="发送验证码" />
    </LinearLayout>

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="@dimen/dp_10"
        android:layout_marginRight="@dimen/dp_10">

        <include layout="@layout/common_line" />
    </RelativeLayout>

    <Button
        android:id="@+id/btn_item_next"
        android:layout_width="match_parent"
        android:layout_height="@dimen/size_40"
        android:layout_marginLeft="@dimen/size_15"
        android:layout_marginTop="@dimen/size_20"
        android:layout_marginRight="@dimen/size_15"
        android:background="@drawable/bg_next_btn_unable"
        android:gravity="center"
        android:text="下一步"
        android:textColor="@color/white"
        android:textSize="@dimen/sp_16" />


</LinearLayout>
